output "db_endpoint" {
  value       = aws_db_instance.this[0].endpoint
  description = "The RDS instance endpoint."
}

output "db_arn" {
  value       = aws_db_instance.this[0].arn
  description = "The RDS instance ARN."
}
